Which Tomcat Version Is Suitable For Java 8?

2.00K viewsJava
0

Currently, we are using Java 7 with JDK 7, Now we need to upgrade to java 8, which tomcat version is suitable for java 8?

Please guide me.

Changed status to publish
Add a Comment
1
Raju (anonymous) 0 Comments

The perfect combination is Tomcat 9.x + Java 8.

Tomcat 9.0.22Click here for downloading the Tomcat 9

 

 

 

 

Changed status to publish
Add a Comment
Write your answer.